
@font-face {
    font-family: 'Roboto Regular';
    src: url('/wp-content/themes/remontdetskoy/css/roboto-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto Bold';
    src: url('/wp-content/themes/remontdetskoy/css/roboto-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {color: #444;font-size: 15px;font-family:'Roboto Regular', 'Open Sans', 'Georgia';}

p {margin-bottom:18px;line-height:22px;}
h1 {text-align:left;font-size: 24px;color: #1e1e1e;margin: 0 0 14px;font-family: 'Roboto Bold';}
h2 {font-size: 24px;color: #212121;margin: 20px 0px 10px 0;display: inline-block; text-align:left; font-family: 'Roboto Bold';width:90%;}
h3 {font-size: 21px;color: #282727;margin: 20px 0px 10px 0;display: inline-block; text-align:left; font-family: 'Roboto Bold';width:90%;}
.h1 {text-align: left;font-size: 21px;color: #212121;margin: 0 0 14px; font-family: 'Roboto Bold';}
a {outline:0;color:#ebc220;}
a:hover {text-decoration:none;}
a:visited {color:#999;}
:focus {outline: -webkit-focus-ring-color auto 0px; outline: 0px;}
.logo, .menu-logo {background: url(img/logo.png) no-repeat;float:left;width: 150px;height: 55px;}
.menu-logo span {display:block;height:100%;}
.container {max-width: 1000px;text-align:justify;width:100%;min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -13em;}
.related-link {cursor:pointer;}

.content {margin: 0 auto;vertical-align: top;display: table; width: 99.5%;}
.content-inside {display:table-cell;vertical-align:top;}
.related {display:table;width:100%;margin: 20px 0 40px;}
.sidebar {width:240px;display: table-cell;padding-left: 2%;}
category {background:#fff;display:table-cell;vertical-align: top;}

.menu {margin: 0 0 20px;}
.menu li {display: table-cell;text-align: center;vertical-align: middle;}
.menu ul {width:100%;text-align:center;display:table; height: 47px;  max-width: 1000px; margin: 0 auto;}
.menu li a, .menu li span {font-family:'Roboto Bold';color: #212121;text-decoration: none;line-height: 40px;font-size: 15px;text-transform: uppercase;  border-bottom: 3px solid #212121;padding: 0 0 14px 0;  display: block;}
.menu li a:hover, .menu li span:hover {color: #ebc220;border-bottom: 3px solid #ebc220;cursor:pointer;text-decoration:none;}
.current_cat {color: #ebc220!important;border-bottom: 3px solid #ebc220!important;}
.current {  text-decoration: none;line-height: 40px;font-size: 15px;text-transform: uppercase;font-weight: bold;padding: 0 0 14px 0;border-bottom: 3px solid #ebc220;color: #ebc220;}

header {padding: 15px 0 30px;display: table;width: 100%;}
.lupa {position: relative;  top: 14px;right: -199px;float: right;}
.search input[type="text"] {  height: 34px;padding: 0 34px 0 5px;font-family: 'Roboto Regular';font-size: 13px;float: right;border: 0;color: #555555;width: 160px;margin-top: 14px;background: #f4f4f4;}

.foto {margin: 20px 0 0;overflow: hidden;}
.foto img {float:left; margin: 0 10px 0px 0;}
.first {float: left;width: 70%;margin: 0 1% 30px 0;position: relative;display:table;overflow: hidden;}
.first-in {display: table-cell;vertical-align: top;border-bottom: 3px solid #212121;width:70%}
.first-in:hover, .second-in:hover {border-bottom:3px solid #ebc220;color:#ebc220;}
.first-in:hover a, .second-in:hover a {color:#ebc220;}
.second {display:inline-block;width: 48.5%;}
.second-in {width: 28%;display:inline-block;position: relative;margin: 0;vertical-align: top;float:right;height: 100px;border-bottom: 3px solid #212121;}
.second-in:nth-child(3) {margin-top:-190px;}
.second-in:nth-child(4) {margin-top:-65px;}
.second-in:nth-child(5) {margin-top:21px;}
.foto a {font-size:16px;color:#212121;text-align:left; display: block;padding:0 0 0;  font-family: 'Roboto Bold';}
.foto a:hover {text-decoration:underline;}

.foto .first a {font-size:20px;  padding: 0 0 15px;line-height: 22px;  font-family: 'Roboto Bold';}
.first-in span, .second-in span {font-size: 13px;text-align: left;text-decoration: none!important;display: block;margin: 0 0 5px;color: #444444!important;}
.related-link:hover {text-decoration:underline;}
.description {font-size:14px;color: #444444!important;text-decoration: none!important}

.cats .second {width:100%;text-align: center;display: block;}
.cats .second-in {width:32%;vertical-align: top;}
.cats .second-in:nth-child(2n+2) {margin: 0 1% 1% 0;}
.cats a {line-height:19px;}
.cats .first {width:100%;}

.popular {display:table;}
.popular .wp-caption {display:inline-block;width:30%;vertical-align: top;text-align:left;padding-bottom: 25px;}
.popular .wp-caption img {width:100%;}
.popular .wp-caption:nth-child(3n+2) {margin:0 5%;}
.category .popular  .wp-caption:nth-child(3n+2) {margin:0;}
.category .popular  .wp-caption:nth-child(3n+1) {margin:0 5%;}
.popular .wp-caption p {color: #5c5b5b;position: relative;z-index: 11;background: #fff;margin: 0;}
.popular .wp-caption p:hover {text-decoration:underline;}
.popular .wp-caption a {position: relative;display:block;color: #3f3f40;text-decoration: none;}
.link {font-size: 16px;color: #3f3f40!important;text-decoration: none;text-transform: uppercase; font-family: 'Roboto Bold';margin-top: 15px;padding: 15px 0;}

.video {display:table;text-align:center;}
.video a {background: #fff;position: relative;display: block;color: #1e1e1e;font-size: 16px;min-height: 3.5em;font-weight:bold;}
.video a:hover {color:#ebc220;}
.video .wp-caption:before {content:'';display: block;width: 100%;position:absolute;height:71%;  background:url(img/play-1.png) no-repeat rgba(0, 0, 0, 0.3);background-position:center;  transition: all 0.2s ease-in-out;}
.video .wp-caption:hover:before {background:url(img/play.jpg) no-repeat rgba(0, 0, 0, 0.5);background-position:center;  transition: all 0.2s ease-in-out;}
.video .wp-caption {display:inline-block;position: relative;width: 23%;vertical-align: top;text-align: left;margin-right:1%;}
.video .wp-caption img {width:100%;}
.video .wp-caption:last-child {margin:0;}

.question {height: 315px;margin: 32px 0;border-bottom: 3px solid #131313;}
.question img {float: left;position: absolute;margin: 0px 0 0 60px;}
.question-inside {float:right;position:relative;  padding: 20px 0 0 0;width: 65%;}
.question-inside p {margin-bottom:10px;}
.question-inside .h1 {margin-bottom:25px;color: #171717;}
.question-inside input[type="text"] {color: #707070;  border: 1px solid #e3e3e3;padding: 2%;width: 45%;}
.question-inside textarea {color: #707070;  border: 1px solid #e3e3e3;padding: 2%;width: 95%;height: 70px;font-family: Arial;}
.question-inside input[type="submit"] {  margin: 20px auto 0px;background: #ebc220;border: 0;color: #fff;padding: 10px 40px;font-size: 15px;}
.question-inside input[type="submit"]:hover {cursor:pointer;background: #131313;}

.statistika {padding: 10px 0 20px;}
.statistika ul {display:table;width:100%;}
.statistika li {  display: inline-block;color: #787878;padding: 5px 15px;font-size: 12px;margin-right: 5px;text-align: center;border: 1px solid #000;}

.post {vertical-align: top;background:#fff;display: table;max-width: 730px;}
.post ol {margin-left: 25px;counter-reset: list1;margin-bottom:20px;}
.post ol li, .post ul li, .related ul li {line-height: 25px;}
.post ol li:before {color:#fff;background: #ebc220;position: absolute;width: 15px;height: 12px;margin-left: -25px;margin-top: 1px;counter-increment: list1;content: counter(list1);padding: 0px 3px 10px;text-align: center;}
.post ul li:before, .author .related ul li:before  {content:'';background:#ebc220;  width: 8px;height: 8px;position: absolute;margin: 8px 0 0 -23px;}
.post ul, .author .related ul {margin-bottom:20px;margin-left: 25px;} 

.related .first a:hover {color:#ebc220;}
.author .question-inside {width:100%;}
.info-expert {margin-bottom:30px;}
.foto-expert img {width:auto!important;float:left;margin: 0 20px 5px 0px;}
.author .related a {color:#404040;font-size:14px;}

.aside {margin-bottom:15px;}
.banner-aside {border:0;padding:0;}
.aside button {margin: 20px auto 0px;width: 190px;background: #e8492a;border: 0;color: #fff;text-transform: uppercase;padding: 15px 0;font-size:14px;font-weight:bold;}
.aside button:hover {cursor:pointer;background: #B23A23;}
.aside label {font-size: 14px;color: #5c5b5b;}

.authors, .social, .rank {display: inline-block;vertical-align: top;height: 100px;}
.authors {text-align:left;color:#505050;width: 31%; border-top: 3px solid #050505;  margin-right: 3%;  padding: 25px 0 0 0;min-height: 150px;}
.authors p {margin:0;font-weight: bold;font-size: 17px;}
.authors img {float:left;  border-radius: 80px;  margin: 15px 10px 0 0;width:45%;}
.authors .expert-title {}
.expert-title span {font-family: 'Roboto Bold';color: #212020;font-size: 21px;}
.social {width: 30.5%;padding: 25px 0 0 0;text-align:center;   border-top: 3px solid #050505;margin-right: 3%;}
.rank {width: 30.5%;padding: 25px 0 0 0;text-align:center;   border-top: 3px solid #050505;}

.comments {padding: 5%;border: 1px solid #e1e1e1;width: 90%;}

footer {background: none;width: 100%;margin: 0 auto;max-width: 1000px; height: 13em; border-top: 3px solid #ebc220;margin-top: 25px;}
.push {height: 13em;}
.colomn-first {float:left;}
.colomn-first p {font-size: 13px;text-align: left;position: relative;bottom: -22px;padding: 0px 30px 10px 0px;margin-top: 0px;margin-bottom: 0;line-height: 18px;color:#595959;}
.colomn-first img {margin-right:20px;}
.colomn p:first-child {font-family: 'Open Sans';font-size: 9px;color: #000;margin-bottom: 10px;}
.colomn a, .colomn span {font-size: 13px; color:#595959;text-decoration:none}
.colomn {float:right;margin: 30px 0 20px 0;}
.colomn:last-child img {position: relative;bottom: 0px;}
.colomn a:hover, .colomn span:hover {text-decoration:underline;}
.colomn ul {display:inline-block;vertical-align:top;margin-right: 30px;}
.colomn li {padding-left:10px;font-weight:bold;color:#1e1e1e;line-height: 22px;font-size:16px;}
.colomn ul:last-child {margin-right:0;}

#true_loadmore{  padding: 11px 0 8px 28px;text-align: center;cursor: pointer;background:url(img/loadmore.jpg) no-repeat; font-size: 14px;position: relative;top: 12px;color: #333;width: 140px;height: 26px;margin: 0 auto;text-decoration: underline;  display: table;}
#true_loadmore:hover {color:#d1ab15;background-position: -1px -46px;}

.aligncenter {margin:10px auto;}
.aligncenter  img, .alignleft img, .alignright img {width:100%;height:auto;}
.alignleft {float:left; margin: 5px 10px 5px 0px;position:relative;z-index:10;}
.alignright {float:right; margin: 5px 0px 5px 10px;position:relative;z-index:10;}
.alignnone {width: 80%;height: auto;position:relative;z-index:10;}
.wp-caption-text {  font-size: 12px;color: #787878;background: #f6f6f6;text-align: center;width: 96%;padding: 5px 2%;}

blockquote {background: url(img/blockquote.jpg) no-repeat #f6f6f6;background-position: 15px center;padding: 20px 20px 20px 75px;margin: 0px 0px 15px;color: #525252;display: inline-block;  font-size: 15px;}
blockquote p {margin:0;margin-bottom:0;}
table, td, tr {border: 1px solid #dbdbdb;vertical-align: middle;text-align: center;}
.replace { cursor:pointer; }
hr {width:100%;height:3px;background:#050505; margin: 0 0 15px;}

#ya-site-results table, #ya-site-results td, #ya-site-results tr {border:0;border-color:#fff;}
.yashare-auto-init {float:none!important;}
#wprmenu_menu span, #wprmenu_menu span {color: #fff;padding: 10px!important;font-size: 17px;    display: block;}
#wprmenu_bar span:hover, #wprmenu_bar span:hover, #wprmenu_menu span:hover, #wprmenu_menu span:hover {cursor: pointer;}
#wprmenu_menu span:hover, #wprmenu_menu span:hover {background:#fff;color:#000;}
.sub-menu {display:block!important;}
#wprmenu_menu.wprmenu_levels ul li {border-top:0!important;}
#wprmenu_menu.wprmenu_levels ul li:first-child {border-top: 1px solid #0D0D0D!important;}
#wprmenu_menu.wprmenu_levels ul li ul li {padding-left: 44px!important;}

@media screen and (max-width: 768px) {
    .first {width:100%;}
	.second-in {display:none;}
	.sidebar {display:none;}
	.alignright, .alignleft {width:70%!important;margin: 10px auto; float: none;}
	.menu {display:none;}
	.question {display:none;}
	.colomn  {display:none;}
	.colomn-first p {text-align:center;}
	.colomn-first {float:none;}
	iframe {width:100%;margin:10px auto;display:block;}
	.slider {display:none;}
	.video {margin: 0 auto;}
	.video .wp-caption {width:auto;display:block;}
	.video .wp-caption:before {height:81%;}
	.search {display:none;}
	.breadcrumbs {display:none;}
	.statistika {display:none;}
}

@media screen and (max-width: 600px) {
.first {width: 90%;margin: 0 auto 30px;float: none;}
.first-in {display:block;width:100%;}
.foto img{float:none;}
.slider  {display:none;}
.popular .wp-caption, .popular .wp-caption:nth-child(3n+2) {margin:0 auto;width:50%; display:block;}
.lupa {position: relative;top: -34px;right: 0;float: right;}
.search input[type="text"] {padding: 0 5% 0 5px;  width: 90%;}
.search {display: inline-block;width: 100%;overflow: hidden;text-align: center;display:none;}
.video a:nth-child(6), .video a:nth-child(5), .video a:nth-child(4)   {display:none;}
.video {text-align: center;margin: 0 auto;}
.logo, .menu-logo  {display:none;}
.popular .wp-caption:nth-child(3n+2), .category .popular  .wp-caption:nth-child(3n+2), .category .popular  .wp-caption:nth-child(3n+1) {margin:0 auto;}
.related .second-in {  margin: 0 auto!important;display: block;float: none;width:50%;}
}
@media screen and (max-width: 550px) {
.authors, .social, .rank {display:inline-block;width:100%;border:0;}
.authors {margin-right:0;text-align: center;height: 255px;}
.authors p {display:block;}
.authors img {float:none;width:auto;}
.statistika {display:none;}
.cats .second-in {width:50%;}

}
@media screen and (max-width: 400px) {
.popular .wp-caption, .popular .wp-caption:nth-child(3n+2) {width:90%;}
.cats .second-in {width:90%;}
}

/* SLIDER */

.carousel-wrap{display:none;}
.carousel-wrap.active{display:block;}
.slider { position: relative; }
.slider .tabs { float: left; margin: -60px 0 0; position: relative; z-index: 120; }
.slider .tabs ul li { float: left; margin-right: 12px; }
.slider .tabs ul li a { display: block; border: 4px solid #d4d4d4; width: 24px; height: 24px; }
.slider .tabs ul li a:hover, .slider .tabs ul li.active a { background: #adc637; border: none;  }
.slider .carousel-wrap { margin-bottom: 0; }
.slider .title { display: block;font-weight: bold;text-decoration: underline;font-size: 21px; color: #fff; line-height: 25px;padding-bottom: 10px;  margin-right: 223px; }
.slider .desc { margin: 0; font-size: 15px; color: #fff;  margin-right: 223px; }
.slider .left { width: 96%; position:absolute;bottom:50px;background:rgba(0, 0, 0, 0.5);;padding: 20px 2% 0;text-align:left;min-height:110px;}
.slider .right { text-align: right; }
.slider .right img { display: block; width: 100%; height: 405px; }
.slider .progress_bar { height: 10px; background: #dadada; }
.slider .progress_bar ul li { float: left; width: 33.33333333%; /*height: 10px;*/ }
.slider .progress_bar ul li.active { width: 33.33333333%; background: #72bf44; }
.arrows-left {background:url(img/arrow.png) no-repeat;  height: 130px;width: 119px;position: absolute;  top: 0;right: 120px;}
.arrows-left:hover {background:url(img/arrow.png) no-repeat;  background-position: 0px -140px;cursor:pointer;}
.arrows-right {background:url(img/arrow.png) no-repeat;  height: 130px;width: 119px;position: absolute;  top: 0;right: 0;background-position: -131px 0px;}
.arrows-right:hover {background:url(img/arrow.png) no-repeat;  background-position: -131px -140px;cursor:pointer;}

/*---oglavlenie---*/
			
#textercalc_brick_first{width: 220px;}
#textercalc_brick_addsurface{float:right}
.textercalc_delparent{float: right;}
.textercalc_surface_div{padding-bottom: 10px;}
#oglavlenie{clear: both;margin: 30px 0 20px;padding: 0 0 20px;}
#oglavlenie p:last-child{margin:0px;}
#oglavlenie_in {margin-left:7px;  text-align: left;}
#oglavlenie ul{margin-bottom:5px;counter-reset: list1;margin-left: 23px;font-size: 12px;}
#oglavlenie ul li {padding:0;line-height: 27px;list-style-type: none;font-size:15px;}
#oglavlenie ul li:before {background: #ebc220;position: absolute;width: 17px;height: 14px;margin-left: -27px;margin-top: 1px;counter-increment: list1;content: counter(list1);padding: 0px 3px 10px;text-align: center;color: #fff;}
#oglavlenie ul ul {counter-reset: list2;margin-left: 30px;}
#oglavlenie ul ul>li:before {background:#ebc220;color: #fff;counter-increment: list2;content: counter(list1) ". " counter(list2);width: 25px;margin-left: -33px;text-align:left;}
#oglavlenie ul li a, #oglavlenie ul li span {font-size: 15px;color: #3f3f40;text-decoration: none;}
#oglavlenie ul li a:hover, #oglavlenie ul li span:hover {cursor:pointer;text-decoration:underline;color:#dbb212;}
#oglav_title{text-align: left;padding: 4px;display: inline-block;font-size: 13px;color: #fff;margin-bottom: 10px;font-weight:bold;}
#video_main_content{display:none;}
#foto_main_content{display:none;}
.img_main_all {max-width: 200px !important;margin: 0 10px 10px 0;}
#txt_main_show, #txt_main_foto, #txt_main_video{margin: 0 25px;width: 150px;text-align: center;display: inline-block;font-weight: bold;cursor: pointer;border-radius: 5px;}
#txt_main_show:hover, #txt_main_foto:hover, #txt_main_video:hover, #txt_main_show.cur_type, #txt_main_foto.cur_type, #txt_main_video.cur_type{background: #BBB;}
#type_navig_main{padding: 10px;border: 1px solid #CCC;margin: 10px 0;}
.new_video_type iframe{margin-right:10px;}
#oglav_main{color:#212121;font-size:24px; font-family: 'Roboto Bold';}
#togglelink {color: #000;display:none;}
.return_oglavlenie a, .return_oglavlenie span {padding: 5px 10px;font-size: 14px;text-decoration: none;background: #ebc220;color: #fff;}
.return_oglavlenie a:hover, .return_oglavlenie span:hover {cursor:pointer;text-decoration:underline;}
#itog_show{ display:none;}
#tizers{top:20px;background: none;border: none;padding: 4px;}

/*---comment---*/

.top_comment .h2,
.most_commented .h2 {display:block;padding: 0px 0px 10px;width: auto;margin: 10px 0;font-size: 21px;color: #212121;text-align:left; font-family: 'Roboto Bold';}
.top_comment {padding: 0px 0px;}
.top_comment ul { padding: 0; margin: 0; }
.top_comment ul li { list-style: none; position: relative;width: 100%;  padding: 0 0 10px;margin: 10px 0 15px; border:0;  display: table;border-bottom:3px solid #050505; }  
.top_comment ul li a .number_block {position: absolute; left: -5px; top:16px; background: #ebc220; display: block; height: 22px; line-height: 25px; padding: 0 8px 2px; font-size: 14px; color: #fff;text-align:center;font-weight: bold;} 
.top_comment ul li a .number_block:after { position: absolute; bottom: -4px; left: 0; content: ""; width: 9px; height: 4px;}
.top_comment ul li a { text-decoration: none; }
.top_comment ul li a .title_text {display:table-cell; zoom:1; color: #303030; font-size: 16px;font-weight: bold;  padding-left: 10px;vertical-align: middle; }
.top_comment ul li a:hover .title_text, .top_comment ul li a .title_text p:hover {text-decoration:underline;color: #ebc220;}
.top_comment ul li a .title_text p { margin: 0;line-height: 17px;  text-align: left;font-weight:bold;}
.top_comment ul li a .img_border { width: 100%; height: 54px; overflow: hidden;} 
.top_comment ul li .pull-left {margin-right: 10px; width: 54px;display:table-cell; }
.most_commented {padding: 0px 0px;}
.most_commented ul { margin: 0; padding: 0; }
.most_commented ul li  { list-style: none; margin-bottom: 17px; padding-bottom: 10px; display: inline-block; }
.most_commented ul li .full_date { float: left; font-size: 13px;color: #555;}
.most_commented ul li .title {  margin: 10px 0;line-height: normal;  float: left; text-align: left;display: block;  font-size: 16px;color: #222;font-weight: bold;}
.most_commented ul li .title:hover {text-decoration: underline;color: #ebc220;}
.most_commented ul li .desc { margin: 0; font-size: 14px;color: #474747;   line-height: normal;  float: left;  text-align: left;border-bottom:3px solid #050505; padding-bottom: 10px;}

.breadcrumbs {margin:10px 0 10px;  font-size: 13px;}
.breadcrumbs li {display:inline-block;}
.breadcrumbs li a {color:#606060;}
.breadcrumbs li:after {content:'>';color:#606060;padding: 0px 0px 0 4px;position: relative;top: 1px;}
.breadcrumbs li:last-child:after {content:none;}